/* line 6, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorBlock {
  background: #f3f3f3 url(css-img/IPC-Selector_enterBG.png) top left no-repeat;
  padding: 25px 0px 25px 30px;
}
/* line 9, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorBlock.bgType2 {
  background-image: url(css-img/IPC-Selector_enterBG2.png);
}
/* line 12, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorBlock .content {
  float: left;
  padding-left: 50px;
}
/* line 16, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorBlock .title-block {
  margin: 0px;
}
/* line 19, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorBlock .btnBlock {
  padding-left: 30px;
  float: right;
  margin-top: 15px;
}
/* line 25, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock {
  /*disabled*/
}
/* line 26, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock a {
  color: #0085cc;
}
/* line 29, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .title-block {
  color: #333 !important;
}
/* line 32, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .topDescription {
  padding-right: 30px;
}
/* line 35, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .chassisBlock {
  padding-bottom: 20px;
}
/* line 38, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .IPCSelectorContentBlcok {
  width: 50%;
  float: left;
  padding-bottom: 10px;
}
/* line 43, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .icon {
  float: left;
  padding-right: 5px;
}
/* line 47, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .action {
  float: left;
  vertical-align: top;
  margin: 15px 0px;
  width: 30%;
}
/* line 53, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .selectBlock {
  padding-left: 25px;
  margin-top: 10px;
}
/* line 56, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .selectBlock .selectType, .advan-product .IPCSelectorListBlock .selectBlock .amountType {
  padding: 3px 5px;
  width: 68%;
  box-sizing: border-box;
  border: 1px solid #ccc;
  margin-bottom: 8px;
  margin-top: 2px;
  display: inline-block;
}
/* line 65, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .selectBlock .amountType {
  width: 30%;
}
/* line 69, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .boardBlock {
  border-top: 1px dashed #ccc;
}
/* line 71, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .boardBlock .Secondfloor {
  display: none;
}
/* line 75, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .chassisResult {
  background: #f3f3f3;
  padding: 10px 10px 0;
}
/* line 79, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .chassisResult .checkboxBlock {
  box-sizing: border-box;
  width: 12.5%;
  min-width: 117.5px;
  margin-left: 40px;
  margin-bottom: 10px;
  float: left;
  text-indent: -25px;
}
/* line 89, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .addbtn {
  text-align: right;
}
/* line 91, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .addbtn span {
  display: inline-block;
  padding: 0 0 5px 20px;
  background: url(css-img/IPC-Selector_addIcon.png) left 5px no-repeat;
  color: #004889;
  cursor: pointer;
}
/* line 99, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .step {
  max-width: 300px;
}
/* line 101, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .step .stepTitle {
  margin-bottom: 3px;
}
/* line 103, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .step .stepTitle span {
  background: #999;
  line-height: 1.4em;
  color: #fff;
  width: 20px;
  display: inline-block;
  text-align: center;
  border-radius: 3px;
  margin-right: 3px;
}
/* line 115, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .comeResultbtn {
  border-top: 1px solid #ccc;
  padding-top: 30px;
  text-align: center;
}
/* line 119, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .comeResultbtn .link-Btn {
  color: #fff;
  padding: 10px 30px;
}
/* line 124, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock {
  display: none;
}
/* line 126, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .hasResult {
  background: #f3f3f3;
  border: 1px solid #ccc;
  margin-top: 50px;
  padding: 20px 35px;
}
/* line 132, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .noResult {
  color: #ff3939;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.2em;
  text-align: center;
  padding: 40px 35px;
}
/* line 140, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .topTitle {
  width: 70%;
  margin-top: 20px;
  float: left;
}
/* line 145, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .topLink {
  width: 30%;
  margin-top: 20px;
  float: right;
  text-align: right;
}
/* line 150, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .topLink a {
  margin: 0 10px;
  line-height: 22px;
  display: inline-block;
  text-align: left;
}
/* line 155, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .topLink a.download {
  background: url(css-img/IPC-Selector_downloadIcon.png) left top no-repeat;
  padding-left: 30px;
}
/* line 161, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .title-content {
  padding-top: 15px;
  border-top: 1px dashed #ccc;
}
/* line 164, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .title-content:first-child {
  border-top: none;
}
/* line 169, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResultList > li {
  border-top: 1px dashed #ccc;
}
/* line 171, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResultList > li:first-child {
  border: none;
}
/* line 176, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResultContent {
  margin: 10px 0;
}
/* line 178, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResultContent .allResult-action, .advan-product .IPCSelectorListBlock .allResultBlock .allResultContent .allResult-list, .advan-product .IPCSelectorListBlock .allResultBlock .allResultContent .allResult-img, .advan-product .IPCSelectorListBlock .allResultBlock .allResultContent .btnBlock {
  float: left;
}
/* line 181, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResultContent .allResult-img {
  width: 140px;
}
/* line 183, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResultContent .allResult-img img {
  width: 80px;
  height: 80px;
  border: 1px solid #ccc;
  background: #fff;
  padding: 6px 9px;
}
/* line 193, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResult-list {
  margin-bottom: 20px;
}
/* line 195, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResult-list .dis {
  margin-bottom: 20px;
}
/* line 199, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResult-list .CompatibleBoards .title {
  color: #999;
  font-size: 12px;
}
/* line 203, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResult-list .CompatibleBoards li {
  color: #0085cc;
  min-width: 80px;
  text-align: center;
  border: 1px solid #ccc;
  background: #fff;
  padding: 0px 10px;
  margin: 5px 5px 0 0;
  float: left;
}
/* line 212, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .allResult-list .CompatibleBoards li a {
  display: inline-block;
  color: #333;
  margin: 0 5px;
}
/* line 220, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .btnBlock {
  width: 230px;
  margin-top: 0px;
}
/* line 223, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .allResultBlock .btnBlock .link-Btn {
  margin-right: 0px;
  margin-bottom: 10px;
  color: #fff;
  min-width: 150px;
  float: right;
}
/* line 233, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .statusLock {
  color: #e5e5e5;
  border-color: #e5e5e5 !important;
}
/* line 236, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .statusLock * {
  color: #e5e5e5;
  border-color: #e5e5e5 !important;
}
/* line 240, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .statusLock .stepTitle span {
  background: #e5e5e5;
}
/* line 243, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .statusLock .link-Btn {
  background: #cbcbcb;
  color: #fff;
  cursor: default;
}
/* line 248, ../sass/IPC-Selector.scss */
.advan-product .IPCSelectorListBlock .statusLock.addbtn {
  display: none;
  /*span{
  	opacity:0.3;
  	filter: alpha(opacity=30) ;
  	cursor:default;
  }*/
}

/* line 260, ../sass/IPC-Selector.scss */
.advan-product.for-tablet .IPCSelectorBlock {
  padding: 25px 0 20px;
}
